/* 
    Document   : style
    Created on : 17/09/2013, 12:47:14 PM
    Author     : adarsh
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

body {
    margin: 0;
  padding: 0;
  position:relative;  
}
.container{
    margin:0 auto;
    width:100%;
    clear:both;
    height:auto !important;
    /*height:100%;*/
    min-height:100%;
    margin-bottom:20px;
    position: relative;
}
.header {
    height:100px;
    padding: 0px;
    margin: 0 auto; 
    width:95%;
    max-width: 1200px;
    position: relative;
}

.footer{
    height: auto;
    width: 100%;
    background-color: #474C57;
}

.footercontainer{
    margin: 0 auto;
    width: 95%;
    max-width:1200px;
}

.logo{
    float:left;
}
.logo img{
    width: 292px;
    margin:40px 0px 40px 0px;
}
.menu{
    margin-top:35px;
    font-family:'Oxygen',sans-serif;
    font-weight: 700;
    font-size:12pt; 
    float:right;
}
.menu ul{
    padding:0px;
    list-style-type: none;
}
.menu li{
    width:auto;
    padding-left:22px;
    float: left;
}
.menu li a{
  color:#000;
  text-decoration: none;
}
.menu li:last-child a{
    color:#ff8400;
}
.menu li a:hover{   
    border-bottom: 3px solid  #ff8400;    
}
.footermenu{
    clear: both;
    color:white;
}

.partners{
    color:white;
}

.footermenuheading{
    font-family:'Oxygen',sans-serif;
    font-weight: 700;
    font-size:10pt; 
    color:#ff8400;

}

.partnerheading{
    font-family:'Oxygen',sans-serif;
    font-weight: 700;
    font-size:10pt; 
    color:#ff8400;
    padding-top: 20px;
}

.partnerlogo{
    margin-top: 21px;
}

.footermenu2{
    margin-top: 12px;
    float:left;
   
}
.copyrightmenu {
    color:white;
    font-size: 12px;
    clear:both;
    margin-top: 20px;
}

.copyright_links1 {
     color:white;
     text-decoration: none;
     float:left;
     font-family:'Oxygen',sans-serif;
     font-weight: 400;
}
.copyright_links2 {
     color:white;
     text-decoration: none;
     float:left;
     font-family:'Oxygen',sans-serif;
     font-weight: 400;
     margin-left: 15px;
}
.copyright_links1 a{
     color:white;
     text-decoration: none;
     float:left;
     font-family:'Oxygen',sans-serif;
     font-weight: 400;
}

.copyright_links2 a{
     color:white;
     text-decoration: none;
     float:left;
     font-family:'Oxygen',sans-serif;
     font-weight: 400;
}
.copyright_links1 a:hover{
    border-bottom: 1px solid white;
}

.copyright_links2 a:hover{
    border-bottom: 1px solid white;
}

.copyrightleft{
    float:left;
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
}

.copyright_right{
    float:right;
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
}

.copyright_right a {
    color:white;
    text-decoration: none;
}

.copyright_right a:hover{
    border-bottom: 1px solid white;
}

.footermenu img{
    width: 70px;
    float:right;
    padding: 58px 0px 0px 20px;
}
.footercontact{
    color:white;
    float:right;
    text-align: right;
    width:221px;
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
    font-size:10pt;
    margin-top: 58px;
}
.footercontact p{
    padding: 0;
    margin: 0;
    line-height: 17px;
}
.partnerlogo li{
    display:inline-block;
    width:auto;
    padding-right:45px;
    /*margin-top: 60px;*/
   
}
.list1 .img1 a img:hover {
    border: 0 !important;
}
.footermenu li{
    display:inline-block;
    width:auto;
}

.footermenu li a{
  color:white;
  text-decoration: none;
  line-height: 22px;
}
.footermenu li a:hover{
    border-bottom: 1px solid white;
}
.divider{
     color:#1076BB;
     width:1px;
     height:32px;
     display:inline-block;
    
}
.cont1{
   float:left;
   height:30px;    
}
.f_cont{
    padding: 7px 22px 6px 0px;
    width: 70px;
}
.f_cont1{
   float:left;
}

li.list{
    padding-top:7px;
    padding-left:20px;
}

li.f_list{
   
}

li.footerlist{
    padding-top:7px;
    padding-left:20px;
}

.cont2{
    float:left;
     height:30px;
   
}

.f_cont2{
    float:left;
     height:30px;
   
}
.cont3{
      float:left;
     height:30px;
    
}

.f_cont3{
      float:left;
     height:30px;
    
}
.cont4{
     float:left;
     height:30px;
}

.f_cont4{
     float:left;
     height:30px;
}
.cont5{
    float:left;
     height:30px; 
}

.f_cont5{
    float:left;
    height:30px; 
}

.cont5 li {
    padding-right: 0;
}
.f_cont5 li {
    padding-right: 0;
}
.fmenus{
    padding-left: 0px;
    margin: 0;
    margin-top:4px;
    font-family:'Oxygen',sans-serif;
    font-weight: 400;
    font-size:10pt; 
}
div.img1{
    float:left;
    height:30px;
    width:30px;
}
.img1 a{
    display:block;
    height:30px;
    width:30px;
}

.text1{
    float:right;
    padding-right:  0px;
    padding-top: 8px;
    padding-left: 4px;
}
 .t_ico{
        display:none; 
    }
.tablet_menu{
    display: none;        
}
@media all and (max-width:828px){
    .footermenu img {
        clear: left;
        padding-top: 20px;
    }
     .footercontact{
        margin-top: 20px;
     }
}
@media all and (max-width:750px){
    .partners{
        display:none;
    }
    .footermenu2 {
        float: none;
    }
    .footermenu img {
        padding: 10px 0px 0px 20px;
    }
    .footercontact{
       margin-top: 10px;
    }
    .footermenuheading {
        padding: 25px 0 0 0;
    }
}
@media all and (max-width:660px){
    .menu{
        display: none;
    }
    .tablet_menu{
        display: block;
        min-width: 190px;
        height: 100%;
        position:absolute;
        left: -250px;
        top: -131px;
        z-index: 10001;
        background:#F4F4F4;
        font-family: 'Oxygen',sans-serif;
        font-weight: 700;
        font-size: 12pt;
        -webkit-transition: left 0.3s ease-in-out;
	-moz-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
	transition: left 0.3s ease-in-out;
        padding-top: 100px;
    }
    .tablet_menu_poped_in{
        left:0%;
    }
    .tablet_menu ul{
        padding: 0px;
    }
    .tablet_menu ul li{
        list-style-type:none;
        width: 100%;
    }
     .tablet_menu ul li a{
        padding: 15px;
        text-decoration: none;
        color: #000;
        font-size: 1.5em;
    }
      .tablet_menu ul li:last-child a{
        color:#ff8400;    
    }
    .logo{
        float: none;
        margin: 0px auto;
        width: 37%;
        min-width: 180px;
    }
    .logo img {
        display: block;
        margin: 0px auto;
        padding-top: 40px;
        width: 100%;
    }
    .t_ico{
        display: block;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }
    .t_ico_list{
        position: absolute;
        top: 40px;
        left: 5px;
        z-index: 20001;
    }
    .t_ico_phone{
        position: absolute;
            top: 40px;
            right: 5px;
    }
    .footermenuheading {
        padding: 25px 0 0 5%;
    }
    .footermenu2 {
        width: 100%;
        margin: 0 auto;
    }
    .footermenu img, .footercontact{
        float: left;
    }
    .footermenu img {
       
    }
    .footercontact{
        width: 60%;
        padding-left: 10px;
        text-align: left;
    }
    .f_cont {
        padding: 7px 1% 6px 1%;
        width: 70px;
        text-align: center;
    }
}
@media all and (max-width:480px){
    .footercontact {
       
    }
    .copyright_right {
        float: left;
    }
}